# json-glib-validate

JSON-GLib Developer Emmanuele Bassi
json-glib-validate
1
User Commands

# json-glib-validate

JSON-GLib validation tool

        json-glib-validate
        -h, --help
        URI

          URI

## Description

`json-glib-validate` offers a simple command line interface to validate JSON data. It lets you list URIs that point to JSON data and checks that the data conforms to the JSON syntax.

The resources to operate on are specified by the URI argument.

If the JSON data is valid, `json-glib-validate` will terminate with an exit code of 0; if the data is invalid, an error will be printed on stderr and `json-glib-validate` will terminate with a nonzero exit code.

## Commands

`-h`, `--help`

  Prints help and exits.